Niveau Intermédiaire: Vipeer X alpha 1

C’est dorénavant le 4ème système qui trônera sur ma machine avec Slackware-current, Debian Sid et KissOs « Buster » flavour.

Entre parenthèses, quand je lis que le multiboot est une vrai galère de la part d’un mec qui utilise Gnu/Linux depuis 10 ans, j’ai envie de lui dire de retourner sur Windows, il y sera à l’aise (vu que dans la plupart des cas, le multiboot est généré automatiquement à l’installation). Bref….

J’ai testé la Vipeer dans ce qui était une de ses premières versions, elle m’avait bien plus à l’époque. Puis, je l’ai oublié.

A part la Slack qui tourne avec Plasma en général, je suis devenu, avec l’âge, un adepte du NoDE.

Donc, retour à cette Vipeer. Elle est aujourd’hui basée sur Fedora 26 ( encore en version Alpha1)  mais je n’ai rencontré aucun problème à l’installation (l’installeur est Anaconda, celui de la Fedora. Rien de bien méchant donc. Au pire, il y a de la doc sur le sujet)

Lire la suite

Publicités

Reboot :)

Après ces quelques semaines de retrait nécessaire, comme chaque année, les publications vont reprendre lentement.

Pas de changements, je vais rester sur la ligne actuelle niveau distributions (slackware, Kiss0s, Sid, et plus  rarement je parlerai d’autres projets comme Mageia, Mint, LMDE ou les distros basées sur Debian,comme Librazik, par exemple).

J’ approfondirai également plus sur mes distributions principales et spécialement Slackware, dont on ne parle pas assez à mon goût. C’est pourtant un système extrêmement intéressant par bien des aspects. Ce n’est pas pour autant que je ne parlerai plus de Debian.

Lire la suite

Quelques news… (Debian, Slackware et divers)

Pas vraiment l’envie, ni le temps de m’occuper du blog (comme la plupart du temps en été, il y a des choses bien plus intéressantes à faire que de se coller en permanence comme un con à son PC)

Ce n’est pas non plus une raison de pas maintenir son (ses)  système(s)

Debian:

Sid : Beaucoup de mises à jour ce dernier mois, le système de base a été le plus impacté sans me créer de problèmes de fonctionnement.

Sur Sid, j’utilise Plasma qui, par contre, est encore en version « Stable » (5.8.7)

Le noyau est un 4.11.2

Testing (Buster) : Pour ce qui est de Debian Testing ( Kiss0s), pas de désagréments de type bloquants.

On en est au noyau 4.11.6-1. Rien de plus,  à dire sur le sujet. Lire la suite

Mageia 6 sta2 – XFCE Live

N’ayant pas réussi à démarrer l’interface graphique de la Void (impossible de démarrer X, malgré la doc sur le sujet, tant du côté du wiki officiel  que de celui d’Archlinux, bien fourni sur le sujet), j’ai récupéré une des autres images qui trainaient pour la faire ingurgiter à l’Inspiron 1525 : celle de la Mageia6 -sta2  xfce Live

Je ne reviens pas sur l’installation, tout le monde connait le principe, certaines choses ne changent pas. Et parfois, c’est bien comme cela, on se retrouve avec du robuste et du sûr en face de soi. Un peu à l’image de l’installateur de Debian

Premier démarrage, on se retrouve avec plus de 500 mises à jour à effectuer après avoir appliqué celles concernant urpmi

Un petit reboot après:

On se retrouve avec un noyau Linux  mis à jour vers la version 4.9.27-desktop-1.mga6, les blob proprio pour le matériel  sont présents par défaut

XFCE 4.12, reconfiguré à ma sauce (pour une fois que je trouve un thème sombre moins dégueulasse que la moyenne, j’ai nommé Nodoka-midnight )

Toujours une absence de conflits entre les interfaces (eth0,wlan), que j’ai connu autant sous Mandriva que Mageia, ou les gestionnaires de réseaux.

 

Bon voilà, je vais la garder de côté pour voir, faut dire que l’actualité du logiciel libre est restreinte en ce moment..

J’vais quand même pas parler de la Devuan non?

 

 

Gnu/Linux: une histoire de choix

Tout d’abord, je pense avoir vraiment trouvé ce que je cherchais dans le monde Gnu/linux. Je ne reviens pas sur mon parcours, la plupart des lecteurs de ce blog sont au courant. Le dernier mois a été source de cogitation pour ma part. J’ai abandonné Archlinux, j’ai tenté autre chose pour finalement me rendre compte que je n’ai pas besoin d’autres distributions que Slackware et Debian pour mon usage personnel. Du coup, je suis repassé en dual-boot et ai redimensionné ma partition :/DATA en lui rajoutant 32 Go supplémentaire d’espace libre (/ + /swap d’Archlinux)

Loin de moi l’idée de balancer le sempiternel  » Mes distros sont les meilleures, le reste, ça pue ». Non, ce serait malhonnête intellectuellement et l’enrichissement que j’ai tiré de mes expériences Linuxiennes est un plus non-négligeable. Le truc, c’est que les autres systèmes d’exploitation ne me conviennent pas.

Certains m’ont posé la question du  pourquoi s’être arrêté sur  .. :

Slackware?

Bonne question, j’ai mis énormément de temps à trouver une réponse à celle-ci. C’est une distribution que j’ai utilisé par intermittence pendant des années, avant de la fixer définitivement

1/ C’est ce qui se rapproche le plus de l’ Unix-Like à mes yeux. On y retrouve aussi la philosophie KISS, chère à Archlinux également. J’apprécie le fait de ne pas avoir d’outils graphiques pour configurer le système, je peux le faire par simples fichiers textes. Même si j’ai tâté du slapt-get (Gslapt, plus précisément, pour la gestion des paquets en mode graphique), je suis revenu aux outils basiques made in Slack et cela me va bien. Je préfère me servir de scripts ou configurer à la main, ce qui permet de comprendre ce que je fais, alors que des outils de configuration « user-friendly » ne m’apportent pas vraiment ce côté « contrôle absolu » que je recherche (ce qui est tout relatif, il m’est arrivé de me planter grave)

2/La stabilité est une condition essentielle aux yeux des utilisateurs de Slackware ( et surtout de ses développeurs) , au détriment de la fraîcheur. Je préfère un logiciel qui fonctionne avec robustesse qu’un logiciel qui aurait des défauts ou dont le but est de réinventer la roue. Alors même si j’utilise la version « Current », elle est bien plus stable et solide qu’une distribution « classique », aussi bien au niveau du système de base que des logiciels. Je n’hésite pas à la classer au niveau d’une Debian Stable de ce point de vue.

3/Le fonctionnement et la structure des logiciels inclus dans Slackware restent le plus proche possible de l’état dans lequel ils ont été publié. Je trouve que c’est une énorme marque de « respect » pour le travail fournit par ceux qui les ont développé. Et j’y suis sensible. Ce qui exclu de facto un développement intermédiaire ou des chiés de correctifs qui peuvent dénaturer le logiciel tel qu’il a été pensé.

4/ Une gestion des dépendances qui implique de mettre les mains dans le cambouis (spécialement dans le cas de l’installation de Slackbuilds). Déroutant dans les débuts puis on s’y fait.

5/ Le développeur principal de la distribution se fout de la popularité, ou du nombre de PC équipés, par son système d’exploitation et au final, il est le seul maître à bord. Slackware fait ce pour quoi elle est faite, chacun est maître de la construire comme il l’entend. La compréhension, l’apprentissage et la responsabilisation des utilisateurs sont mis en avant et je trouve que c’est une bonne chose Et si c’était cela la liberté?

6/ Une communauté bien cool pour ne pas gâcher les choses. Ce qui est de plus en plus rare dans les paniers de crabes actuels des distributions grand public, que je ne fréquente plus depuis des lustres.

 

-Debian?

Je ne vais pas en parler des heures. Parce que c’est Debian. Pour l’effort fait de fournir un système 100% Libre sans pénaliser ceux qui auraient besoin de logiciels propriétaires pour faire fonctionner leur système sur une machine nécessitant ces derniers, quid de la non-discrimination. Pour son contrat social. Pour sa version Unstable autant que sa version Stable.  Pour son côté  » je me tape la configuration en mode graphique ou pas », ce qui fait qu’elle convient autant à un débutant qu’à un curieux ou un utilisateur avancé. Parce que même si j’utilise la version Unstable (et qu’il m’arrive régulièrement de piocher dans le dépôt experimental), je n’ai jamais eu à faire à de gros problèmes mettant en péril la stabilité ou la cohérence du système d’exploitation et si un bug surgit, il ne met jamais bien longtemps avant d’être solutionné.

Pour résumer, ces 2 distributions correspondent parfaitement au Gnu/Linuxien que je suis et à l’idée que je me fais de l’informatique. Ce qui ne me donne en aucun cas le droit de juger (ou d’être jugé par) ceux qui ne peuvent pas les encadrer. Ce qui compte, c’est que l’outil que l’on utilise convienne à l’humain, dans toute sa diversité, qui se trouve derrière l’écran.

 

Pour répondre à l’autre question qui m’a été posé cette semaine( par une des personne que j’ai débarrassé de Microsoft et qui veux aller plus loin) pour la énième fois, j’ai une classification toute personnelle, et minimaliste, des systèmes indispensables au monde Gnu/Linux après ces années passées à triturer de la distro:

User-Friendly: ( en ne prenant en compte que de la simplicité d’installation et d’utilisation, la reconnaissance du matériel et la possibilité d’utilisation de logiciels non-libres. Des systèmes spécialement destinés aux migrants de la firme de Redmond )

Mint (Bien qu’il serait judicieux de faire un choix entre une base Debian ou une base Ubuntu), Mageia, Debian Stable (de préférence la DFLinux), Les « saveurs » d’Ubuntu (Xubuntu, Kubuntu, Ubuntu-MATE,etc…), Emmabuntus (basé sur Debian depuis peu) éventuellement une OpenSuse.

Je vois déjà venir le troll  » Et pourquoi pas Ubuntu? Parce que tu la détestes »

C’est plus simple que ça, regarde le merdier actuel dans lequel se trouve cette distribution (abandon de MIR et d’Unity) . Pas besoin d’en dire plus. Canonical a pensé pouvoir faire cavalier seul face à l’écosystème GNU/Linux (alors qu’intrinsèquement, sa distribution y est liée de la tête aux chevilles : un « bondage » en bonne et due forme. Que son PDG le veuille ou pas)  et concurrencer les OS proprio qui ont verrouillé le marché que cette entreprise visait. C’était perdu d’avance. Maintenant, il faut tout revoir.  Ce qui n’est pas spécialement rassurant pour ses utilisateurs (du moins, pour l’instant). A voir le résultat que donnera la version 18.04 de l’Ubuntu-Gnome vampirisée

L’autre paramètre est l’utilisation de tel ou tel bureau…

Mais on s’en fout, l’important est qu’il convienne à l’utilisation et l’idée que se fait l’utilisateur d’une interface graphique. On nous offre la possibilité de choisir, c’est une option que les utilisateurs des systèmes propriétaires n’ont pas le luxe de connaître. C’est un terrain sur lequel, malgré mes préférences, je ne m’engage pas. Mes goûts ne sont pas ceux des autres (surtout lorsqu’ils sont débutants) et c’est très bien comme cela.

Intermédiaires: (plutôt destinés aux débutants curieux ou à ceux qui ont déjà prit l’habitude de mettre les mains dans le cambouis et auxquels le terminal ne fait pas peur )

Fedora, Manjaro (qui à mon avis va devoir faire face à l’installateur ArchAnywhere pour Archlinux), PCLinuxOS,  Debian « Testing » ou « Unstable » éventuellement des trucs comme Frugalware, Slackel, etc…

Experts: (terme prétentieux, mais c’est la classification classique que l’on rencontre. On peut y inclure les systèmes geekesques , voir dans la partie exotiques)

Slackware, ArchLinux (l’originale) , Gentoo

100% Libre: (pour les puristes, et malgré les quelques extrémistes idéologiques qui squattent cette catégorie)

Debian (sans les dépôts contrib et non-free, par défaut donc) , Trisquel ou encore Parabola

Spécialisés:

Je considère que les distributions comme Ubuntu-Studio, Librazik, Scientific, Kali, Tails, SteamOS etc…  répondent à des besoins spécifiques (Multimédia, MAO sécurité, serveur, éducation, etc…). plutôt destinées aux utilisateurs qui savent ce qu’ils veulent. Et il en existe une bonne pelleté. (Perso, j’ai toujours mon système Kiss0s sur une clé USB qui traîne dans ma poche quand je me déplace)

Exotiques:

Void, 0linux (au point mort me semble-t-il), LFS

Des distributions geekesques dont le fonctionnement (et la construction originale) rend leur existence légitime. Elles impliquent une certaine compréhension du fonctionnement de GNU/Linux et une bonne dose de persévérance. Idéales pour approfondir.

Recyclage:

Des distributions telles Antix, Toutou Linux, Puppy, Lubuntu ,etc… permettant de faire revivre de vieilles machines plutôt que de les balancer dans un déchetterie où elles auront le loisir de polluer les sols via leurs composants soumis aux intempéries

 

Conclusion personnelle

Voilà pour la liste des systèmes que je considère comme incontournables. Ce n’est pas pour autant que les autres distributions n’ont pas le droit d’exister comme le voudraient certains. Même si j’admets bien volontiers que les distributions basées sur Ubuntu sont bien trop nombreuses et n’apportent au final pas grand chose au schmilblick. Plus généralement, je pense que la loi de l’évolution s’applique également à l’informatique et  a tendance à faire disparaître les distributions (et par extension, les logiciels) « inutiles », ce n’est qu’une question de temps. Faut laisser faire les choses, râler dans le vide après ces systèmes ne sert absolument à rien. S’ils existent, c’est qu’il y a des utilisateurs qui ont fait le choix de les utiliser (jusqu’au jour où ils trouvent mieux ou que la distro est abandonnée). Puis lorsqu’on prive les utilisateurs de Linux de la liberté de choix, on voit ce que cela donne (Guerre des init, plantage grossier des projets d’Ubuntu, guerre intra-communautaire, etc….) , puis ça part dans le fork compulsif (dispersion) et les invectives à tout va. Je dirais que c’est à ce niveau que ça pêche le plus, actuellement.

Voilà, je ne reviendrai pas sur le sujet, j’ai horreur d’avoir l’impression de me répéter. J’espère avoir cependant répondu aux questions (d’ailleurs merci à ces quelques personnes de me les avoir posé, ça m’a obligé à y réfléchir. C’est toujours bien de cogiter sur le pourquoi du comment)  qui m’ont été soumises en restant le plus compréhensible possible.

 

Ce billet a été rédigé avec pour fond sonore l’album « Duality » de « Die Form »

Bonne semaine.

Abandon d’ArchLinux

Je l’avais évoqué dans le dernier billet, j’ai franchi le pas, il y a quelques heures et après 4 ans d’ArchLinuxeries

La raison est purement personnelle: J’ai appris énormément de choses en installant cette distribution (2 essais pour y arriver la première fois et une installation très aisée après le crash de mon disque dur, il y a presque 2 ans de cela) . Le reste (la maintenir à jour), c’est purement de la routine.

Je n’ai jamais eu un bug bloquant, au plus 2/3 bidouilles en liaison avec ma connexion internet ou pacman et pas grand chose d’autre. La fraîcheur des logiciels, c’est bien, mais ça ne me suffit pas. Je n’y ai passé qu’environ une heure les 2 derniers mois, un signe de lassitude et/ou d’ennui flagrant, lui préférant Slackware et Debian.

Voici pour le principal. De plus,  l’installateur Arch-Anywhere (très bon outil au demeurant) a cassé l’intérêt de l’installation. Perso, ça ne me pose aucun problème, mais on va voir arriver une tripotée de mecs, convaincus d’être les Dieux de Gnu/linux, débarouler sur Arch sans même avoir bité quoi que soit à cette distribution. Bonne chance à ceux qui vont devoir se dépatouiller avec eux dans les forums et les discussions.

Peut être que j’y reviendrai (ou pas) dans le futur

Alors quoi à la place?

A part Debian et Slackware, je ne vois pas trop ce qui peut m’intéresser.

Gentoo? Compiler des heures durant, ce n’est définitivement pas mon truc

Paldo, Void? bof

0Linux? Je tenterai bien. La philosophie peut me plaire mais ça à l’air au point mort

J’ai testé une distribution, il y a quelques temps, avec laquelle j’avais l’impression de ne pas avoir creusé en profondeur . Alors en attendant de trouver mon bonheur, j’y suis retourné pour quelques semaines ( ou mois, je n’en sais rien) et cela me permettra de constater par moi même si la réputation que voudraient lui mettre certains sur le dos est justifiée.

Du coup, j’ai installé PCLinuxOS en lieu et place d’Arch, en attendant…

Même si je n’y resterai sans doute pas, cela va me permettre d’approfondir mes connaissances sur ce fork de Mandriva, qui m’ a l’air bien plus robuste qu’une Manjaro pour une rolling rationalisée (pas de mauvais esprit, mais c’est la sensation que j’ai eu)

 

L’installation et le billet ont été rédigée avec, pour ambiance sonore, l’album « Spoke Orchestra n’existe pas » de Spoke Orchestra (2007)

 

 

 

Mageia 6 : le point et fin de test

 

Aucun plantage depuis l’installation de cette version sta2 , aucun bug

Tout ce passe plutôt bien. Un sacré boulot de la part des dev. En effet,  pas moins de 638 mises à jour durant ces 15 derniers jours ont été appliqué, en voici la liste (je les ai répertorié ces 2 dernières semaines pour ma machine, l’environnement choisi et les logiciels que j’aime utiliser)

– akonadi-16.12.3-1.mga6.x86_64
– akonadi-contacts-16.12.3-1.mga6.x86_64
– akonadi-import-wizard-16.12.3-1.mga6.x86_64
– akonadi-kde-16.12.3-1.mga6.x86_64
– alsa-plugins-config-1.1.1-3.mga6.noarch
– alsa-plugins-pulse-config-1.1.1-3.mga6.noarch
– appstream-glib-i18n-0.6.10-1.mga6.noarch
– ark-16.12.3-1.mga6.x86_64
– ark-handbook-16.12.3-1.mga6.noarch
– autocorr-fr-5.3.1.2-1.mga6.noarch
– baloo-5.32.0-2.mga6.x86_64
– blender-2.78c-2.mga6.x86_64
– bluedevil-5.8.6-1.mga6.x86_64
– bluez-qt-5.32.0-1.mga6.x86_64
– breeze-5.8.6-3.mga6.x86_64
– breeze-common-5.8.6-3.mga6.noarch
– breeze-gtk-5.8.6-1.mga6.x86_64
– breeze-icons-5.32.0-1.mga6.noarch
– calendarsupport-16.12.3-1.mga6.x86_64
– cpupower-4.9.16-1.mga6.x86_64
– cryptsetup-1.7.4-1.mga6.x86_64
– digikam-5.5.0-1.mga6.x86_64
– dnf-2.1.0-2.mga6.noarch
– dnf-conf-2.1.0-2.mga6.noarch
– dnf-yum-2.1.0-2.mga6.noarch
– dolphin-16.12.3-1.mga6.x86_64
– dragon-16.12.3-1.mga6.x86_64
– dragon-handbook-16.12.3-1.mga6.noarch
– drak3d-2.5-1.mga6.noarch
– drakconf-13.13-1.mga6.noarch
– drakconf-icons-13.13-1.mga6.noarch
– drakguard-1.5-1.mga6.noarch
– drakx-finish-install-17.75-1.mga6.x86_64
– drakx-kbd-mouse-x11-1.20-1.mga6.x86_64
– drakx-kbd-mouse-x11-text-1.20-1.mga6.x86_64
– drakx-net-2.30-1.mga6.noarch
– drakx-net-applet-2.30-1.mga6.noarch
– drakx-net-text-2.30-1.mga6.noarch
– drakxtools-17.75-1.mga6.x86_64
– drakxtools-backend-17.75-1.mga6.x86_64
– drakxtools-curses-17.75-1.mga6.x86_64
– eventviews-16.12.3-1.mga6.x86_64
– evolution-data-server-3.22.6-1.mga6.x86_64
– ffmpeg-3.2.4-4.mga6.x86_64
– ffmpeg2theora-0.30-2.mga6.x86_64
– firefox-45.8.0-1.mga6.x86_64
– firefox-fr-45.8.0-1.mga6.noarch
– frameworkintegration-5.32.0-1.mga6.x86_64
– gnome-online-accounts-3.22.5-1.mga6.x86_64
– grantleetheme-16.12.3-1.mga6.x86_64
– gstreamer0.10-dv-0.10.31-13.mga6.x86_64
– gstreamer0.10-flac-0.10.31-13.mga6.x86_64
– gstreamer0.10-plugins-good-0.10.31-13.mga6.x86_64
– gstreamer0.10-pulse-0.10.31-13.mga6.x86_64
– gstreamer0.10-soup-0.10.31-13.mga6.x86_64
– gstreamer1.0-dv-1.10.4-2.mga6.x86_64
– gstreamer1.0-flac-1.10.4-2.mga6.x86_64
– gstreamer1.0-libav-1.10.3-2.mga6.x86_64
– gstreamer1.0-plugins-good-1.10.4-2.mga6.x86_64
– gstreamer1.0-pulse-1.10.4-2.mga6.x86_64
– gstreamer1.0-soup-1.10.4-2.mga6.x86_64
– gstreamer1.0-speex-1.10.4-2.mga6.x86_64
– gstreamer1.0-wavpack-1.10.4-2.mga6.x86_64
– gtk+3.0-3.22.10-1.mga6.x86_64
– gwenview-16.12.3-1.mga6.x86_64
– gwenview-handbook-16.12.3-1.mga6.noarch
– harddrake-17.75-1.mga6.x86_64
– harddrake-ui-17.75-1.mga6.x86_64
– hawkey-man-0.7.4-1.mga6.noarch
– hplip-3.16.11-2.mga6.x86_64
– hplip-gui-3.16.11-2.mga6.x86_64
– hplip-hpijs-3.16.11-2.mga6.x86_64
– hplip-hpijs-ppds-3.16.11-2.mga6.x86_64
– hplip-model-data-3.16.11-2.mga6.x86_64
– icewm-i18n-1.3.12-13.mga6.noarch
– icewm-light-1.3.12-13.mga6.x86_64
– indexhtml-6.0-1.mga6.noarch
– initscripts-9.55-24.mga6.x86_64
– iwlwifi-agn-ucode-20170309-1.mga6.nonfree.noarch
– json-glib-1.2.8-1.mga6.x86_64
– k3b-2.10.0-5.mga6.x86_64
– kaccounts-integration-16.12.3-1.mga6.x86_64
– kactivities-5.32.0-2.mga6.x86_64
– kactivitymanagerd-5.8.6-2.mga6.x86_64
– kaddressbook-16.12.3-1.mga6.x86_64
– kalarm-16.12.3-1.mga6.x86_64
– kamera-16.12.3-1.mga6.x86_64
– kamera-handbook-16.12.3-1.mga6.noarch
– kauth-5.32.0-1.mga6.x86_64
– kcalc-16.12.3-1.mga6.x86_64
– kcalc-handbook-16.12.3-1.mga6.noarch
– kcharselect-16.12.3-1.mga6.x86_64
– kcharselect-handbook-16.12.3-1.mga6.noarch
– kcmutils-5.32.0-1.mga6.x86_64
– kcm_cddb-16.12.3-1.mga6.x86_64
– kcm_cddb-handbook-16.12.3-1.mga6.noarch
– kcolorchooser-16.12.3-1.mga6.x86_64
– kconfig-5.32.0-1.mga6.x86_64
– kconfigwidgets-5.32.0-1.mga6.x86_64
– kcontacts-16.12.3-1.mga6.x86_64
– kcron-16.12.3-1.mga6.x86_64
– kcron-handbook-16.12.3-1.mga6.noarch
– kde-cli-tools-5.8.6-2.mga6.x86_64
– kde-gtk-config-5.8.6-1.mga6.x86_64
– kde-l10n-fr-16.12.3-2.mga6.noarch
– kde-l10n-handbooks-fr-16.12.3-2.mga6.noarch
– kdeclarative-5.32.0-1.mga6.x86_64
– kded-5.32.0-1.mga6.x86_64
– kdegraphics-thumbnailers-16.12.3-1.mga6.x86_64
– kdelibs4-core-4.14.30-1.mga6.x86_64
– kdelibs4-handbooks-4.14.30-1.mga6.noarch
– kdelibs4support-5.32.0-2.mga6.x86_64
– kdepim-addons-16.12.3-1.mga6.x86_64
– kdepim-apps-libs-16.12.3-1.mga6.x86_64
– kdepim-runtime-handbook-16.12.3-1.mga6.noarch
– kdeplasma-addons-5.8.6-2.mga6.x86_64
– kdesu-5.32.0-2.mga6.x86_64
– kernel-desktop-4.9.16-1.mga6-1-1.mga6.x86_64
– kernel-desktop-devel-4.9.16-1.mga6-1-1.mga6.x86_64
– kernel-desktop-devel-latest-4.9.16-1.mga6.x86_64
– kernel-desktop-latest-4.9.16-1.mga6.x86_64
– kernel-firmware-nonfree-20170309-1.mga6.nonfree.noarch
– kernel-userspace-headers-4.9.16-1.mga6.x86_64
– kgamma5-5.8.6-2.mga6.x86_64
– kglobalaccel-5.32.0-1.mga6.x86_64
– khelpcenter-16.12.3-1.mga6.x86_64
– kholidays-16.12.3-1.mga6.x86_64
– khotkeys-5.8.6-2.mga6.x86_64
– khtml-5.32.0-1.mga6.x86_64
– kidentitymanagement-16.12.3-1.mga6.x86_64
– kidletime-5.32.0-1.mga6.x86_64
– kinfocenter-5.8.6-1.mga6.x86_64
– kinit-5.32.0-2.mga6.x86_64
– kio-5.32.0-2.mga6.x86_64
– kio-extras-16.12.3-1.mga6.x86_64
– kio5-ldap-16.12.3-1.mga6.x86_64
– kio5-pop3-16.12.3-1.mga6.x86_64
– kio5-sieve-16.12.3-1.mga6.x86_64
– kio5-smtp-16.12.3-1.mga6.x86_64
– kipi-common-16.12.3-1.mga6.noarch
– kipi-plugins-5.5.0-1.mga6.noarch
– kipi-plugins-facebook-5.5.0-1.mga6.x86_64
– kipi-plugins-flashexport-5.5.0-1.mga6.x86_64
– kipi-plugins-flickr-5.5.0-1.mga6.x86_64
– kipi-plugins-kmlexport-5.5.0-1.mga6.x86_64
– kipi-plugins-piwigo-5.5.0-1.mga6.x86_64
– kipi-plugins-printimages-5.5.0-1.mga6.x86_64
– kipi-plugins-rajceexport-5.5.0-1.mga6.x86_64
– kipi-plugins-sendimages-5.5.0-1.mga6.x86_64
– kipi-plugins-smug-5.5.0-1.mga6.x86_64
– kipi-plugins-vkontakte-5.5.0-1.mga6.x86_64
– kipi-plugins-yandexfotki-5.5.0-1.mga6.x86_64
– kldap-16.12.3-1.mga6.x86_64
– kldap-handbook-16.12.3-1.mga6.noarch
– kmail-16.12.3-1.mga6.x86_64
– kmail-account-wizard-16.12.3-1.mga6.x86_64
– kmail-handbook-16.12.3-1.mga6.noarch
– kmailtransport-16.12.3-1.mga6.x86_64
– kmailtransport-handbook-16.12.3-1.mga6.noarch
– kmenuedit-5.8.6-2.mga6.x86_64
– knewstuff-5.32.0-2.mga6.x86_64
– knotes-16.12.3-1.mga6.x86_64
– knotes-handbook-16.12.3-1.mga6.noarch
– kolourpaint-16.12.3-1.mga6.x86_64
– kolourpaint-handbook-16.12.3-1.mga6.noarch
– konsole-16.12.3-1.mga6.x86_64
– konsole-doc-16.12.3-1.mga6.noarch
– kontact-16.12.3-1.mga6.x86_64
– kontact-handbook-16.12.3-1.mga6.noarch
– kontactinterface-16.12.3-1.mga6.x86_64
– korganizer-16.12.3-1.mga6.x86_64
– kparts-5.32.0-2.mga6.x86_64
– kpeople-5.32.0-1.mga6.x86_64
– kppp-16.12.3-1.mga6.x86_64
– kppp-handbook-16.12.3-1.mga6.noarch
– kppp-provider-16.12.3-1.mga6.x86_64
– kross-5.32.0-1.mga6.x86_64
– kruler-16.12.3-1.mga6.x86_64
– kruler-handbook-16.12.3-1.mga6.noarch
– krunner-5.32.0-1.mga6.x86_64
– kscreen-5.8.6-1.mga6.x86_64
– kscreenlocker-5.8.6-2.mga6.x86_64
– kservice-5.32.0-1.mga6.x86_64
– ksysguard-5.8.6-3.mga6.x86_64
– ktexteditor-5.32.0-1.mga6.x86_64
– ktexteditor-plugins-16.12.3-1.mga6.x86_64
– ktextwidgets-5.32.0-1.mga6.x86_64
– ktimer-16.12.3-1.mga6.x86_64
– ktimer-handbook-16.12.3-1.mga6.noarch
– kwallet-5.32.0-1.mga6.x86_64
– kwallet-pam-5.8.6-1.mga6.x86_64
– kwalletmanager-16.12.3-1.mga6.x86_64
– kwalletmanager-handbook-16.12.3-1.mga6.noarch
– kwayland-5.32.0-1.mga6.x86_64
– kwidgetsaddons-5.32.0-1.mga6.x86_64
– kwin-5.8.6-3.mga6.x86_64
– kwin-common-5.8.6-3.mga6.x86_64
– kwindowsystem-5.32.0-1.mga6.x86_64
– kwrite-16.12.3-1.mga6.x86_64
– kwrite-handbook-16.12.3-1.mga6.noarch
– kxmlgui-5.32.0-1.mga6.x86_64
– lftp-4.7.7-1.mga6.x86_64
– lib64adblocklibprivate5-16.12.3-1.mga6.x86_64
– lib64addressbookprivate5-16.12.3-1.mga6.x86_64
– lib64akonadi-filestore5-16.12.3-1.mga6.x86_64
– lib64akonadi-singlefileresource5-16.12.3-1.mga6.x86_64
– lib64akonadiprivate5-16.12.3-1.mga6.x86_64
– lib64alsa-plugins-1.1.1-3.mga6.x86_64
– lib64alsa-plugins-pulseaudio-1.1.1-3.mga6.x86_64
– lib64appstream-glib8-0.6.10-1.mga6.x86_64
– lib64astro1-16.12.3-1.mga6.x86_64
– lib64attica5-5.32.0-1.mga6.x86_64
– lib64avcodec57-3.2.4-4.mga6.x86_64
– lib64avfilter6-3.2.4-4.mga6.x86_64
– lib64avformat57-3.2.4-4.mga6.x86_64
– lib64avresample3-3.2.4-4.mga6.x86_64
– lib64avutil55-3.2.4-4.mga6.x86_64
– lib64camel1.2_59-3.22.6-1.mga6.x86_64
– lib64chromaprint1-1.3.2-2.mga6.x86_64
– lib64cryptsetup4-1.7.4-1.mga6.x86_64
– lib64dbusmenu-glib4-16.04.1-1.20170109.1.mga6.x86_64
– lib64dbusmenu-gtk3_4-16.04.1-1.20170109.1.mga6.x86_64
– lib64dbusmenu-qt2-0.9.3-1.20160218.1.mga6.x86_64
– lib64dbusmenu-qt5_2-0.9.3-1.20160218.1.mga6.x86_64
– lib64dc1394_22-2.2.5-2.mga6.x86_64
– lib64digikamcore5-5.5.0-1.mga6.x86_64
– lib64digikamdatabase5-5.5.0-1.mga6.x86_64
– lib64digikamgui5-5.5.0-1.mga6.x86_64
– lib64dnf1-0.7.4-1.mga6.x86_64
– lib64dolphinprivate5-16.12.3-1.mga6.x86_64
– lib64dolphinvcs5-16.12.3-1.mga6.x86_64
– lib64ebackend1.2_10-3.22.6-1.mga6.x86_64
– lib64ebook-contacts1.2_2-3.22.6-1.mga6.x86_64
– lib64ebook1.2_16-3.22.6-1.mga6.x86_64
– lib64ecal1.2_19-3.22.6-1.mga6.x86_64
– lib64edata-book1.2_25-3.22.6-1.mga6.x86_64
– lib64edata-cal1.2_28-3.22.6-1.mga6.x86_64
– lib64edataserver1.2_22-3.22.6-1.mga6.x86_64
– lib64folderarchivesettings5-16.12.3-1.mga6.x86_64
– lib64gegl0.3_0-0.3.10-3.mga6.x86_64
– lib64gnutls30-3.5.10-1.mga6.x86_64
– lib64goa-backend1.0_1-3.22.5-1.mga6.x86_64
– lib64goa1.0_0-3.22.5-1.mga6.x86_64
– lib64gpgme11-1.8.0-9.mga6.x86_64
– lib64gpgmepp6-1.8.0-9.mga6.x86_64
– lib64gtk+3_0-3.22.10-1.mga6.x86_64
– lib64gtk-gir3.0-3.22.10-1.mga6.x86_64
– lib64gwenviewlib4-16.12.3-1.mga6.x86_64
– lib64hpip0-3.16.11-2.mga6.x86_64
– lib64input10-1.6.902-1.mga6.x86_64
– lib64json-glib1.0_0-1.2.8-1.mga6.x86_64
– lib64k3bdevice7-2.10.0-5.mga6.x86_64
– lib64k3blib7-2.10.0-5.mga6.x86_64
– lib64kaccounts16-16.12.3-1.mga6.x86_64
– lib64kaddressbookimportexportlibprivate5-16.12.3-1.mga6.x86_64
– lib64kaddressbookmergelibprivate5-16.12.3-1.mga6.x86_64
– lib64karchive5-5.32.0-1.mga6.x86_64
– lib64kcodecs5-5.32.0-1.mga6.x86_64
– lib64kconfigCore5-5.32.0-1.mga6.x86_64
– lib64kconfigGui5-5.32.0-1.mga6.x86_64
– lib64kdc-samba4_2-4.5.6-1.mga6.x86_64
– lib64kde3support4-4.14.30-1.mga6.x86_64
– lib64kdecore5-4.14.30-1.mga6.x86_64
– lib64kdeui5-4.14.30-1.mga6.x86_64
– lib64kemoticons4-4.14.30-1.mga6.x86_64
– lib64kerfuffle16-16.12.3-1.mga6.x86_64
– lib64keyring-kwallet15-16.12.3-1.mga6.x86_64
– lib64kf5activities5-5.32.0-2.mga6.x86_64
– lib64kf5activitiesstats5-5.32.0-1.mga6.x86_64
– lib64kf5addressbookgrantlee5-16.12.3-1.mga6.x86_64
– lib64kf5addressbookimportexport_5-16.12.3-1.mga6.x86_64
– lib64kf5akonadiagentbase5-16.12.3-1.mga6.x86_64
– lib64kf5akonadicalendar5-16.12.3-1.mga6.x86_64
– lib64kf5akonadicontact5-16.12.3-1.mga6.x86_64
– lib64kf5akonadicore5-16.12.3-1.mga6.x86_64
– lib64kf5akonadimime5-16.12.3-1.mga6.x86_64
– lib64kf5akonadinotes5-16.12.3-1.mga6.x86_64
– lib64kf5akonadisearchdebug5-16.12.3-1.mga6.x86_64
– lib64kf5akonadisearchpim5-16.12.3-1.mga6.x86_64
– lib64kf5akonadiwidgets5-16.12.3-1.mga6.x86_64
– lib64kf5akonadixml5-16.12.3-1.mga6.x86_64
– lib64kf5alarmcalendar5-16.12.3-1.mga6.x86_64
– lib64kf5auth5-5.32.0-1.mga6.x86_64
– lib64kf5baloocore5-5.32.0-2.mga6.x86_64
– lib64kf5balooengine5-5.32.0-2.mga6.x86_64
– lib64kf5baloowidgets5-16.12.3-1.mga6.x86_64
– lib64kf5bluezqt5-5.32.0-1.mga6.x86_64
– lib64kf5bookmarks5-5.32.0-1.mga6.x86_64
– lib64kf5calendarcore5-16.12.3-1.mga6.x86_64
– lib64kf5calendarevents5-5.32.0-1.mga6.x86_64
– lib64kf5calendarsupport_5-16.12.3-1.mga6.x86_64
– lib64kf5calendarutils5-16.12.3-1.mga6.x86_64
– lib64kf5cddb5-16.12.3-1.mga6.x86_64
– lib64kf5completion5-5.32.0-1.mga6.x86_64
– lib64kf5configwidgets5-5.32.0-1.mga6.x86_64
– lib64kf5coreaddons5-5.32.0-1.mga6.x86_64
– lib64kf5crash5-5.32.0-1.mga6.x86_64
– lib64kf5dbusaddons5-5.32.0-1.mga6.x86_64
– lib64kf5dcraw5-16.12.3-3.mga6.x86_64
– lib64kf5declarative5-5.32.0-1.mga6.x86_64
– lib64kf5decoration5-5.8.6-1.mga6.x86_64
– lib64kf5decorationprivate5-5.8.6-1.mga6.x86_64
– lib64kf5doctools5-5.32.0-1.mga6.x86_64
– lib64kf5emoticons5-5.32.0-2.mga6.x86_64
– lib64kf5eventviews_5-16.12.3-1.mga6.x86_64
– lib64kf5exiv2_5-16.12.3-1.mga6.x86_64
– lib64kf5filemetadata5-5.32.0-1.mga6.x86_64
– lib64kf5followupreminder5-16.12.3-1.mga6.x86_64
– lib64kf5globalaccel5-5.32.0-1.mga6.x86_64
– lib64kf5globalaccelprivate5-5.32.0-1.mga6.x86_64
– lib64kf5grantleetheme5-16.12.3-1.mga6.x86_64
– lib64kf5gravatar_5-16.12.3-1.mga6.x86_64
– lib64kf5guiaddons5-5.32.0-1.mga6.x86_64
– lib64kf5holidays5-16.12.3-1.mga6.x86_64
– lib64kf5i18n5-5.32.0-1.mga6.x86_64
– lib64kf5iconthemes5-5.32.0-1.mga6.x86_64
– lib64kf5identitymanagement5-16.12.3-1.mga6.x86_64
– lib64kf5idletime5-5.32.0-1.mga6.x86_64
– lib64kf5imap5-16.12.3-1.mga6.x86_64
– lib64kf5incidenceeditor_5-16.12.3-1.mga6.x86_64
– lib64kf5jobwidgets5-5.32.0-1.mga6.x86_64
– lib64kf5js5-5.32.0-1.mga6.x86_64
– lib64kf5jsapi5-5.32.0-1.mga6.x86_64
– lib64kf5jsembed5-5.32.0-1.mga6.x86_64
– lib64kf5kcmutils5-5.32.0-1.mga6.x86_64
– lib64kf5kcontacts5-16.12.3-1.mga6.x86_64
– lib64kf5kdelibs4support5-5.32.0-2.mga6.x86_64
– lib64kf5kdepimdbusinterfaces5-16.12.3-1.mga6.x86_64
– lib64kf5kdnssd5-5.32.0-1.mga6.x86_64
– lib64kf5kface5-16.12.3-1.mga6.x86_64
– lib64kf5khtml5-5.32.0-1.mga6.x86_64
– lib64kf5kiocore5-5.32.0-2.mga6.x86_64
– lib64kf5kiofilewidgets5-5.32.0-2.mga6.x86_64
– lib64kf5kiontlm5-5.32.0-2.mga6.x86_64
– lib64kf5kiowidgets5-5.32.0-2.mga6.x86_64
– lib64kf5kipi5-16.12.3-1.mga6.x86_64
– lib64kf5kipiplugins5-5.5.0-1.mga6.x86_64
– lib64kf5kontactinterface5-16.12.3-1.mga6.x86_64
– lib64kf5krosscore5-5.32.0-1.mga6.x86_64
– lib64kf5krunner5-5.32.0-1.mga6.x86_64
– lib64kf5kscreen5-5.8.6-1.mga6.x86_64
– lib64kf5ksieve5-16.12.3-1.mga6.x86_64
– lib64kf5ksieveui_5-16.12.3-1.mga6.x86_64
– lib64kf5ldap5-16.12.3-1.mga6.x86_64
– lib64kf5libkdepim5-16.12.3-1.mga6.x86_64
– lib64kf5libkleo_5-16.12.3-1.mga6.x86_64
– lib64kf5mailcommon5-16.12.3-1.mga6.x86_64
– lib64kf5mailimporter5-16.12.3-1.mga6.x86_64
– lib64kf5mailtransport5-16.12.3-1.mga6.x86_64
– lib64kf5managesieve5-16.12.3-1.mga6.x86_64
– lib64kf5mbox5-16.12.3-1.mga6.x86_64
– lib64kf5messagecomposer5-16.12.3-1.mga6.x86_64
– lib64kf5messagecore5-16.12.3-1.mga6.x86_64
– lib64kf5messagelist5-16.12.3-1.mga6.x86_64
– lib64kf5messageviewer5-16.12.3-1.mga6.x86_64
– lib64kf5mime5-16.12.3-1.mga6.x86_64
– lib64kf5mimetreeparser5-16.12.3-1.mga6.x86_64
– lib64kf5networkmanagerqt5-5.32.0-1.mga6.x86_64
– lib64kf5newstuff5-5.32.0-2.mga6.x86_64
– lib64kf5newstuffcore5-5.32.0-2.mga6.x86_64
– lib64kf5notifications5-5.32.0-2.mga6.x86_64
– lib64kf5notifyconfig5-5.32.0-2.mga6.x86_64
– lib64kf5package5-5.32.0-1.mga6.x86_64
– lib64kf5parts5-5.32.0-2.mga6.x86_64
– lib64kf5people5-5.32.0-1.mga6.x86_64
– lib64kf5peoplebakend5-5.32.0-1.mga6.x86_64
– lib64kf5peoplewidgets5-5.32.0-1.mga6.x86_64
– lib64kf5pimcommon5-16.12.3-1.mga6.x86_64
– lib64kf5pimtextedit5-16.12.3-1.mga6.x86_64
– lib64kf5plasma5-5.32.0-3.mga6.x86_64
– lib64kf5plasmaquick5-5.32.0-3.mga6.x86_64
– lib64kf5prison5-5.32.0-1.mga6.x86_64
– lib64kf5pty5-5.32.0-1.mga6.x86_64
– lib64kf5quickaddons5-5.32.0-1.mga6.x86_64
– lib64kf5sane5-16.12.3-1.mga6.x86_64
– lib64kf5sendlater_5-16.12.3-1.mga6.x86_64
– lib64kf5service5-5.32.0-1.mga6.x86_64
– lib64kf5solid5-5.32.0-1.mga6.x86_64
– lib64kf5sonnetcore5-5.32.0-1.mga6.x86_64
– lib64kf5sonnetui5-5.32.0-1.mga6.x86_64
– lib64kf5style5-5.32.0-1.mga6.x86_64
– lib64kf5su5-5.32.0-2.mga6.x86_64
– lib64kf5templateparser5-16.12.3-1.mga6.x86_64
– lib64kf5texteditor5-5.32.0-1.mga6.x86_64
– lib64kf5textwidgets5-5.32.0-1.mga6.x86_64
– lib64kf5threadweaver5-5.32.0-1.mga6.x86_64
– lib64kf5tnef5-16.12.3-1.mga6.x86_64
– lib64kf5unitconversion5-5.32.0-1.mga6.x86_64
– lib64kf5wallet5-5.32.0-1.mga6.x86_64
– lib64kf5walletbackend55-5.32.0-1.mga6.x86_64
– lib64kf5wayland5-5.32.0-1.mga6.x86_64
– lib64kf5webengineviewer5-16.12.3-1.mga6.x86_64
– lib64kf5webkit5-5.32.0-2.mga6.x86_64
– lib64kf5widgetsaddons5-5.32.0-1.mga6.x86_64
– lib64kf5windowsystem5-5.32.0-1.mga6.x86_64
– lib64kf5xmlgui5-5.32.0-1.mga6.x86_64
– lib64kf5xmlrpmclient5-5.32.0-2.mga6.x86_64
– lib64kfile4-4.14.30-1.mga6.x86_64
– lib64kfontinst5-5.8.6-4.mga6.x86_64
– lib64kfontinstui5-5.8.6-4.mga6.x86_64
– lib64khotkeysprivate5-5.8.6-2.mga6.x86_64
– lib64khtml5-4.14.30-1.mga6.x86_64
– lib64kio5-4.14.30-1.mga6.x86_64
– lib64kitemmodels5-5.32.0-1.mga6.x86_64
– lib64kitemviews5-5.32.0-1.mga6.x86_64
– lib64kjs4-4.14.30-1.mga6.x86_64
– lib64kjsembed4-4.14.30-1.mga6.x86_64
– lib64kmailprivate5-16.12.3-1.mga6.x86_64
– lib64kmindexreader5-16.12.3-1.mga6.x86_64
– lib64knotesprivate5-16.12.3-1.mga6.x86_64
– lib64kntlm4-4.14.30-1.mga6.x86_64
– lib64kolourpaint_lgpl5-16.12.3-1.mga6.x86_64
– lib64konsoleprivate16-16.12.3-1.mga6.x86_64
– lib64kontactprivate5-16.12.3-1.mga6.x86_64
– lib64korganizerprivate5-16.12.3-1.mga6.x86_64
– lib64korganizer_core5-16.12.3-1.mga6.x86_64
– lib64korganizer_interfaces5-16.12.3-1.mga6.x86_64
– lib64kparts4-4.14.30-1.mga6.x86_64
– lib64kpty4-4.14.30-1.mga6.x86_64
– lib64krosscore4-4.14.30-1.mga6.x86_64
– lib64kscreenlocker5-5.8.6-2.mga6.x86_64
– lib64ksgrd5-5.8.6-2.mga6.x86_64
– lib64ksignalplotter5-5.8.6-2.mga6.x86_64
– lib64ktexteditor4-4.14.30-1.mga6.x86_64
– lib64ktpaccountskcminternal16-16.12.3-1.mga6.x86_64
– lib64ktpCommoninternals9-16.12.3-1.mga6.x86_64
– lib64ktplogger9-16.12.3-1.mga6.x86_64
– lib64ktploggerprivate9-16.12.3-1.mga6.x86_64
– lib64ktpmodels9-16.12.3-1.mga6.x86_64
– lib64ktpotr9-16.12.3-1.mga6.x86_64
– lib64kwin4_effect_builtins1-5.8.6-3.mga6.x86_64
– lib64kwin5-5.8.6-3.mga6.x86_64
– lib64kwineffects5-5.8.6-3.mga6.x86_64
– lib64kwinglutils5-5.8.6-3.mga6.x86_64
– lib64kwinxrenderutils5-5.8.6-3.mga6.x86_64
– lib64kworkspace5-5.8.6-5.mga6.x86_64
– lib64lftp0-4.7.7-1.mga6.x86_64
– lib64libmolletnetwork5-16.12.3-1.mga6.x86_64
– lib64maildir5-16.12.3-1.mga6.x86_64
– lib64marblewidget-qt5_26-16.12.3-1.mga6.x86_64
– lib64mariadb18-10.1.22-1.mga6.x86_64
– lib64milou5-5.8.6-1.mga6.x86_64
– lib64mlt++3-6.4.1-2.mga6.x86_64
– lib64mlt6-6.4.1-2.mga6.x86_64
– lib64movit5-1.4.0-5.mga6.x86_64
– lib64nfs8-1.11.0-1.mga6.x86_64
– lib64notesharedprivate5-16.12.3-1.mga6.x86_64
– lib64nss3-3.28.3-6.mga6.x86_64
– lib64okularcore7-16.12.3-1.mga6.x86_64
– lib64opal3.10.10-3.10.10-14.mga6.x86_64
– lib64opal3.10.10-plugins-3.10.10-14.mga6.x86_64
– lib64openal1-1.17.2-3.mga6.x86_64
– lib64opencl1-2.2.11-1.mga6.x86_64
– lib64opencv_calib3d2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_contrib2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_core2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_features2d2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_flann2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_highgui2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_imgproc2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_ml2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_objdetect2.4-2.4.12.3-4.mga6.x86_64
– lib64opencv_video2.4-2.4.12.3-4.mga6.x86_64
– lib64openimageio1.7-1.7.9-2.mga6.x86_64
– lib64oxygenstyle5_5-5.8.6-5.mga6.x86_64
– lib64oxygenstyleconfig5_5-5.8.6-5.mga6.x86_64
– lib64pimsettingexporterprivate5-16.12.3-4.mga6.x86_64
– lib64plasma-geolocation-interface5-5.8.6-5.mga6.x86_64
– lib64plasmacomicprovidercore1-5.8.6-2.mga6.x86_64
– lib64plasmaweather1-5.8.6-2.mga6.x86_64
– lib64postproc54-3.2.4-4.mga6.x86_64
– lib64powerdevilconfigcommonprivate5-5.8.6-2.mga6.x86_64
– lib64powerdevilcore2-5.8.6-2.mga6.x86_64
– lib64powerdevilui5-5.8.6-2.mga6.x86_64
– lib64processcore5-5.8.6-2.mga6.x86_64
– lib64processui5-5.8.6-2.mga6.x86_64
– lib64protobuf-lite9-2.6.1-3.mga6.x86_64
– lib64purple0-2.12.0-1.mga6.x86_64
– lib64pytalloc-util2-2.1.9-1.mga6.x86_64
– lib64qgpgme7-1.8.0-9.mga6.x86_64
– lib64qmobipocket2-16.12.3-1.mga6.x86_64
– lib64qt5clucene5-5.6.2-4.mga6.x86_64
– lib64qt5help5-5.6.2-4.mga6.x86_64
– lib64qt5webengine5-5.6.2-3.mga6.x86_64
– lib64qt5webenginecore5-5.6.2-3.mga6.x86_64
– lib64qt5webenginewidgets5-5.6.2-3.mga6.x86_64
– lib64quicktime0-1.2.4-18.mga6.x86_64
– lib64samba-dc0-4.5.6-1.mga6.x86_64
– lib64samba1-4.5.6-1.mga6.x86_64
– lib64sane-hpaio1-3.16.11-2.mga6.x86_64
– lib64sane1-1.0.25-3.mga6.x86_64
– lib64shorturlpluginprivate5-16.12.3-1.mga6.x86_64
– lib64smbclient0-4.5.6-1.mga6.x86_64
– lib64solid4-4.14.30-1.mga6.x86_64
– lib64sox3-14.4.2-4.mga6.x86_64
– lib64soxr0-0.1.2-1.mga6.x86_64
– lib64ssr-glinject-0.3.8-2.mga6.x86_64
– lib64statusnotifier-gir1.0-1.0.0-2.mga6.x86_64
– lib64statusnotifier1-1.0.0-2.mga6.x86_64
– lib64swresample2-3.2.4-4.mga6.x86_64
– lib64swscaler4-3.2.4-4.mga6.x86_64
– lib64syntaxhighlighting5-5.32.0-1.mga6.x86_64
– lib64systemsettingsview3-5.8.6-2.mga6.x86_64
– lib64talloc2-2.1.9-1.mga6.x86_64
– lib64taskmanager5-5.8.6-5.mga6.x86_64
– lib64v4l-wrappers-1.12.3-2.mga6.x86_64
– lib64v4l0-1.12.3-2.mga6.x86_64
– lib64vdpau-va-gl1-0.4.2-1.mga6.x86_64
– lib64vlc5-3.0.0-0.git.10.mga6.x86_64
– lib64vlccore8-3.0.0-0.git.10.mga6.x86_64
– lib64wbclient0-4.5.6-1.mga6.x86_64
– lib64weather_ion7-5.8.6-5.mga6.x86_64
– libalsa-plugins-pulseaudio-1.1.1-3.mga6.i586
– libdc1394_22-2.2.5-2.mga6.i586
– libdrak3d-2.5-1.mga6.noarch
– libdrakx-kbd-mouse-x11-1.20-1.mga6.x86_64
– libdrakx-net-2.30-1.mga6.noarch
– libgnutls30-3.5.10-1.mga6.i586
– libgravatar-16.12.3-1.mga6.x86_64
– libinput-tools-1.6.902-1.mga6.x86_64
– libinput-udev-1.6.902-1.mga6.x86_64
– libkdcraw-16.12.3-3.mga6.x86_64
– libkdepim-16.12.3-1.mga6.x86_64
– libkface-16.12.3-1.mga6.x86_64
– libksane-16.12.3-1.mga6.x86_64
– libkscreen-5.8.6-1.mga6.x86_64
– libksieve-16.12.3-1.mga6.x86_64
– libksieve-handbook-16.12.3-1.mga6.noarch
– libquicktime-1.2.4-18.mga6.x86_64
– libquicktime-dv-1.2.4-18.mga6.x86_64
– libreoffice-data-5.3.1.2-1.mga6.noarch
– libreoffice-opensymbol-fonts-5.3.1.2-1.mga6.noarch
– libreoffice-ure-common-5.3.1.2-1.mga6.noarch
– libv4l0-1.12.3-2.mga6.i586
– mageia-gfxboot-theme-4.5.14.1-1.mga6.x86_64
– mageia-plasma5-config-6-32.mga6.noarch
– mageia-repos-6-0.0.10.mga6.x86_64
– mageia-repos-cauldron-6-0.0.10.mga6.x86_64
– mageia-repos-keys-6-0.0.10.mga6.noarch
– mageia-repos-pkgprefs-6-0.0.10.mga6.noarch
– mageiawelcome-1.8-1.mga6.noarch
– mailcommon-16.12.3-1.mga6.x86_64
– manatools-1.1.5-1.mga6.x86_64
– manatools-qt-1.1.5-1.mga6.x86_64
– mariadb-client-10.1.22-1.mga6.x86_64
– mariadb-common-10.1.22-1.mga6.x86_64
– mariadb-common-core-10.1.22-1.mga6.x86_64
– mariadb-core-10.1.22-1.mga6.x86_64
– mate-polkit-1.18.0-1.mga6.x86_64
– messagelib-16.12.3-1.mga6.x86_64
– mgaonline-3.20-1.mga6.noarch
– milou-5.8.6-1.mga6.x86_64
– mlt-6.4.1-2.mga6.x86_64
– moc-2.5.2-2.mga6.x86_64
– msec-2.3-1.mga6.x86_64
– msec-gui-2.3-1.mga6.x86_64
– net_monitor-0.23-1.mga6.x86_64
– nss-3.28.3-6.mga6.x86_64
– okular-16.12.3-1.mga6.x86_64
– okular-handbook-16.12.3-1.mga6.noarch
– oxygen-5.8.6-5.mga6.x86_64
– oxygen-icons5-5.32.0-4.mga6.noarch
– perl-XML-LibXML-2.12.900-1.mga6.x86_64
– pidgin-plugins-2.12.0-1.mga6.x86_64
– pim-data-exporter-16.12.3-4.mga6.x86_64
– pimcommon-16.12.3-1.mga6.x86_64
– plasma-desktop-5.8.6-4.mga6.x86_64
– plasma-framework-5.32.0-3.mga6.x86_64
– plasma-integration-5.8.6-1.mga6.x86_64
– plasma-pa-5.8.6-1.mga6.x86_64
– plasma-workspace-5.8.6-5.mga6.x86_64
– polkit-kde-agent-1-5.8.6-1.mga6.x86_64
– powerdevil-5.8.6-2.mga6.x86_64
– python-mlt-6.4.1-2.mga6.x86_64
– python3-dnf-2.1.0-2.mga6.noarch
– python3-hawkey-0.7.4-1.mga6.x86_64
– qttools5-5.6.2-4.mga6.x86_64
– qttools5-assistant-5.6.2-4.mga6.x86_64
– qttools5-qtdbus-5.6.2-4.mga6.x86_64
– qtwebengine5-5.6.2-3.mga6.x86_64
– ralink-firmware-20170309-1.mga6.nonfree.noarch
– rootcerts-20170209.00-2.mga6.noarch
– rootcerts-java-20170209.00-2.mga6.noarch
– rtlwifi-firmware-20170309-1.mga6.nonfree.noarch
– samba-client-4.5.6-1.mga6.x86_64
– samba-common-4.5.6-1.mga6.x86_64
– sane-backends-1.0.25-3.mga6.x86_64
– sane-backends-iscan-1.0.25-3.mga6.x86_64
– saned-1.0.25-3.mga6.x86_64
– sddm-0.14.0-13.mga6.x86_64
– sddm-kcm-5.8.6-1.mga6.x86_64
– simplescreenrecorder-0.3.8-2.mga6.x86_64
– solid-5.32.0-1.mga6.x86_64
– sonnet-5.32.0-1.mga6.x86_64
– sox-14.4.2-4.mga6.x86_64
– spectacle-16.12.3-1.mga6.x86_64
– systemsettings-5.8.6-2.mga6.x86_64
– task-codec-audio-6-1.mga6.x86_64
– task-codec-video-6-1.mga6.x86_64
– task-obsolete-6-108.mga6.noarch
– task-plasma5-5.8.6-1.mga6.noarch
– task-plasma5-minimal-5.8.6-1.mga6.noarch
– telepathy-kde-accounts-kcm-16.12.3-1.mga6.x86_64
– telepathy-kde-approver-16.12.3-1.mga6.x86_64
– telepathy-kde-auth-handler-16.12.3-1.mga6.x86_64
– telepathy-kde-common-internals-core-16.12.3-1.mga6.x86_64
– telepathy-kde-contact-list-16.12.3-1.mga6.x86_64
– telepathy-kde-desktop-applets-16.12.3-1.mga6.x86_64
– telepathy-kde-filetransfer-handler-16.12.3-1.mga6.x86_64
– telepathy-kde-send-file-16.12.3-2.mga6.x86_64
– telepathy-kde-text-ui-16.12.3-2.mga6.x86_64
– timezone-2017a-1.mga6.x86_64
– timezone-java-2017a-1.mga6.noarch
– transfugdrake-1.9.11-1.mga6.noarch
– user-manager-5.8.6-1.mga6.x86_64
– v4l-utils-1.12.3-2.mga6.x86_64
– vboxadditions-kernel-4.9.16-desktop-1.mga6-5.1.18-2.mga6.x86_64
– vboxadditions-kernel-desktop-latest-5.1.18-2.mga6.x86_64
– vlc-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-common-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-flac-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-lua-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-pulse-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-speex-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-theora-3.0.0-0.git.10.mga6.x86_64
– vlc-plugin-vdpau-3.0.0-0.git.10.mga6.x86_64
– wireless-regdb-20170307-1.mga6.noarch
– x11-driver-input-libinput-0.25.0-1.mga6.x86_64
– x11-driver-video-amdgpu-1.3.0-1.mga6.x86_64
– x11-driver-video-ati-7.9.0-1.mga6.x86_64
– x11-driver-video-nouveau-1.0.14-1.mga6.x86_64
– x11-driver-video-openchrome-0.6.0-1.mga6.x86_64
– x11-driver-video-v4l-0.2.0-31.mga6.x86_64
– x11-driver-video-vboxvideo-5.1.18-1.mga6.x86_64
– x11-server-common-1.19.3-1.mga6.x86_64
– x11-server-xorg-1.19.3-1.mga6.x86_64
– x11-server-xwayland-1.19.3-1.mga6.x86_64
– xsane-0.999-9.mga6.x86_64

Plutôt imposant comme vous l’aurez constaté. Je ne vais pas lui inventer des problèmes, elle continue son bonhomme de chemin et tant mieux pour ses fidèles.

La « seule » chose que je peux lui reprocher, c’est que la version de Plasma qui, même si elle est LTS, sera obsolète rapidement.

C’est le prix à payer pour du stable, d’autant plus que ce sera la même chose pour Debian. On pourra au moins être sûr que du côté de ce bureau KDE-Plasma, ce sera du solide.

Je reviendrai sur cette distribution lorsqu’elle sera sortie..Rien d’autre à dire sur le sujet.

Ca fait du bien de prendre une petite pause de temps en temps, surtout lorsqu’on constate le niveau de la blogosphère Gnu/linux française actuellement…

Jamais vu autant de conneries débitées depuis 1 mois, ça fait peur.

Ca vole tellement bas qu’on va finir par branler les taupes.